x11-libs/
libva

Video Acceleration (VA) API for Linux

https://01.org/linuxmedia/vaapi

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 2.6.1, 2.7.0, 2.7.1 ]
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 2.6.1, 2.7.0, 2.7.1 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.8.0 : 0 ~amd64 ~x86 alpha arm ~arm64 hppa ia64 ppc ~ppc64 sparc
2.7.1 : 0 ~amd64 ~x86 alpha arm ~arm64 hppa ia64 ppc ~ppc64 sparc
2.6.1 : 0 ~amd64 ~x86 alpha arm ~arm64 hppa ia64 ppc ~ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 2.7.0, 2.7.1
RedundantVersion slot(0) keywords are overshadowed by versions: 2.7.0, 2.7.1
2.5.0-r1 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Package Metadata

Changelog